* {
	padding: 0;
	margin: 0 auto;
}



a, a:hover {
    color: #474748;
    -webkit-transition: all ease-in-out 0.3s;
    -o-transition: all ease-in-out 0.3s;
    transition: all ease-in-out 0.3s;
}

a, a:hover, a:focus {
    text-decoration: none;
    outline: none;
    border:0;
}

.btn.focus, .btn:focus {
    outline: 0;
    box-shadow: none;
}

:focus{
    text-decoration: none;
    outline: none;
    border:0;
}

img:focus {
    text-decoration: none;
    outline: none;
}

button:focus {
    outline: 1px dotted;
    outline: 0;
}




body {
        font-family: 'Lato', sans-serif;
	    color: #494949;
		font-size: 18px;
}


h1{font-weight:700;font-size:35px;color:#000;margin-bottom:30px;}


.pd80{
	padding:80px 0
}



nav.navbar-expand-lg.navbar-light {
    position: fixed;
    left: 0;
    right: 0;
    top: 0;
    z-index: 999;
    background:#349c05;
    box-shadow: 10px 10px 10px #b7b7b721;
    -webkit-transition: all ease-in-out 0.5s;
    transition: all ease-in-out 0.5s;
}
.header-flex {
    display: flex;
    justify-content: space-between;
    width: 100%;
    align-items: center;
}

nav.navbar-expand-lg.navbar-light.header.fixed .black {
    display: block;
}

nav.navbar-expand-lg.navbar-light.header.fixed .white {
    display:none;
}


nav.navbar-expand-lg.navbar-light.fixed .nav-link {
	color:#fff
}

@-webkit-keyframes slide-down{
    0%{opacity:0;
    -webkit-transform:translateY(-100%);
    transform:translateY(-100%)
    }
    100%{opacity:.9;
    -webkit-transform:translateY(0);
    transform:translateY(0)
        
    }}
    
    @keyframes slide-down{
        0%{opacity:0;
        -webkit-transform:translateY(-100%);
        transform:translateY(-100%)}
        100%{opacity:.9;
        -webkit-transform:translateY(0);
        transform:translateY(0)
            
}}



.navbar-light .navbar-brand {
    color: rgba(0,0,0,.9);
    margin: 0 0 0 15px;
}

.navbar-expand-lg .navbar-brand img {
    width:200px;
    margin:7px 0;
    
}

.click-btn{
    position: fixed;
    right: -103px;
    transform: rotate(270deg);
    background: #fa8c0f;
    color: #fff;
    font-size: 16px;
    top: 50%;
    padding: 9px 14px;
    z-index: 999;
}

ul.navbar-nav li {
    position: relative;
    margin-left:40px;
}


ul.navbar-nav {
    margin-right:15px;
}

ul.navbar-nav li:first-child{margin-left:0;}


.navbar-light .navbar-nav .nav-link {
    color: #fff;
    padding:10px 0;
    font-weight: 500;
    font-size:13px;
   	text-transform: uppercase;
    letter-spacing: 1px;
    position: relative;
    
}

.navbar-light .navbar-nav .nav-link:hover {
    color: #fff;
}


.banner{width:100%;margin-top:84px;}
.banner-logo{position: absolute;
    top: 120px;
    width: 180px;}

.bg-grey{background:#f6f6f6}

.heading{
    
    font-weight: 700;
    font-size:35px;
    color: #000;
    margin-bottom: 30px;
	position: relative;
	text-transform:uppercase;
}

.heading span{color:#349c05}

a.callbtn{color:#fff}
.callbtn{
    background: #fa8c0f;
    padding: 7px 20px !important;
    font-size: 16px !important;
    border-radius: 5px;
    margin-right: 0;
}

.callbtn img{margin-right:10px;}

.popup {
     width: 100%;
    height: 100%;
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    background: rgba(0, 0, 0, 0.75);
        display: none;
        position: fixed;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        /*background: #1a19195c;*/
        padding: 20px;
        border: 1px solid #ccc;
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
        z-index: 9999;
    }

.scroll-popup {
    max-width: 400px;
    margin: 1.75rem auto;
    position: relative;
    right: 0;
    left: 0;
    top: 4.25rem;
    border-radius: 0;
    z-index: 9;
    background: #fff;
    padding: 30px;
}

.scroll-popup{
    max-width: 400px;
    margin: 1.75rem auto;
    position:relative;
    right:0;
    left:0;
    top:4.25rem;
    border-radius:0;
    }
    
 .close {
    width: 35px;
    height: 35px;
    position: absolute;
    right: 0px;
    top: 0px;
    z-index: 99;
    border: none;
    background:#f7ab18;
    display: flex;
    align-items: center;
    justify-content: center;
    border:0;
    outline:none;
    opacity: 1 !important;
}

.close img {
    width: 35px;
}


.enquire-from{
    max-width: 350px;
    position: absolute;
    top: 150px;
    right: 120px;
    z-index: 9;
    background:#f6f6f6;
    padding: 30px;
    
}

.enquire-from  h5{color:#000}
.form-group {
    margin-bottom: 10px;
}

.form-sec .form-group {
    margin-bottom: 16px;
}


.fixedbtn {
    width: auto;
       position: fixed;
    top: 45%;
    right: -66px;
    z-index: 22;
    transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
}


.registerform  h5{color:#000}


.registerform {
    width:300px;
    height: auto;
    position: fixed;
    top: 20%;
    right: -300px;
    z-index: 99;
    transition: all 0.5s ease;
    background:#f5f5f5;
	padding:20px;
}

.registerform.slideleft {
    right: 0px;
    opacity: 1;
    z-index: 999;
}

/*.fixedbtn {
    width: auto;
    position: absolute;
    top: 45%;
    left: -68px;
    z-index: 22;
    transform: rotate(270deg);
    -webkit-transform: rotate(270deg);
}
*/
.fixedbtn .btnrt {
    border: none;
   background-color:#349c05;
    width: auto;
    height: 50px;
    color: #fff;
    cursor: pointer;
    outline: none;
    text-transform: uppercase;
    font-size: 16px;
    padding: 10px 20px;
    letter-spacing: 1.5px;
    transition: all 0.5s ease;
}

.sbt-btn{
	padding:10px 0px;
	width:120px;
    background:#349c05;
  
    color: #fff;
    margin: 20px auto 0;
    display:block;
    font-size: 13px;
    border-radius:0px;
    border: 0;
    outline: 0;
}

.sbt-btn:hover{
	background:#000;
}

.form-control{
	border: 1px solid #c0bdbd;
    background-color: transparent;
    color: #000;
    font-size: 14px;
    resize: none;
    height: auto;
    border-radius: 0px;
    padding: 8px;
	
}

.form-control:focus{background:transparent;border-color: #000;color:#000;box-shadow:none}



.form-control::-webkit-input-placeholder { 
  color:#000;
}

.form-control:-ms-input-placeholder { 
  color:#000;
}

.form-control::placeholder {
  color:#000;
}

.features .container{position:relative;z-index:2}

.features .col-md-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 19.666667%;
    max-width: 19.666667%;
}

.features h1{color:#fff}

.other-thumb{
    background: #fff;
   
}
.other-thumb>div{overflow:hidden;}
.other-thumb img{
		height: 250px;
       object-fit: cover;
	   transition:all ease-in-out 5s;
	   
	}

.other-thumb:hover img{transform: scale(1.2);}	
.content{
    padding:15px;
    font-size: 16px;
    box-shadow: 0 0 9px #0000000f;
}
.other-thumb h5{
   font-weight:600;
    padding: 13px;
    color: #000;
    text-align:left;
    font-size: 19px;
    padding:0;
    margin-bottom:20px;
	}

.icon-thumb{
	
    padding: 20px;
	margin:15px 0;
	text-align:center
}

.icon-thumb .icon{
	width: 85px;
    height: 85px;
    margin-bottom: 30px;
    border: 2px solid #349c05;
    border-radius: 100%;
	-webkit-transition: all ease-in-out 0.5s;
    transition: all ease-in-out 0.5s;
}

.icon-thumb .icon img{
	width:85px
}

.icon-thumb .icon:hover .defult{opacity: 0;visibility:hidden;display: none;}
.icon-thumb .icon:hover .hover{opacity: 1;visibility:visible;display: block;}
.icon-thumb .icon .hover{display: none;opacity: 0;visibility:hidden;-webkit-transition: all ease-in-out 0.5s;
    transition: all ease-in-out 0.5s;}

.icon-thumb .icon:hover{background:#349c05;}



.icon-thumb span{
	font-size: 14px;
    line-height: 20px;
    display: block;
    color: #fff;
    font-weight: 700;
}

.caption{
	font-size:32px;
	color:#fff;
	margin-top:50px;
	
}

.caption b{color:#349c05;font-weight: 900;}



.features{position:relative;}
.features:after {
    background: #00000050;
    position: absolute;
	content:'';
    top: 0;
    left: 0;
    right: 0;
    top: 0;
	width: 100%;
    height: 100%;
	z-index:1
}

.lets-collaborate .container{max-width:100%;overflow:hidden}
 
.industry-thumb{position:relative;margin-top:30px}
.industry-thumb img{height: 435px;object-fit: cover;}
.border-box{border: 1px solid #c8fab6;padding: 15px;height: 100%;}
.industry-discription{
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: 20px;
    background: #349c05c9;
    color: #fff;
    height: 100%;
}
.industry-discription h5{font-size:22px;font-weight:600;margin-bottom:15px}
.industry-discription ul{  margin: 0;padding-left: 20px}
.industry-discription ul li {font-size:16px; }
.industry-discription p {font-size:16px; }
.clients-thumnail{
    width: 16%;
  
    margin: 15px 21px;
    display: inline-block;}
.clients-thumnail img{width: 100%;}    
.footer{background:#273b50/*#2e740e, #3f682c*/;color:#fff;text-align:center;font-size:13px;padding:60px 0 30px;}
.footer p{margin:0;font-size:16px;}
.footer a{color:#fff}
.contact{font-size:18px !important}
.footer span{padding:0 15px;}
.footer b{font-size:16px;}
.mb{margin-top:15px !important;}
.copy-right{border-top: 1px solid #ffffff61;padding-top: 27px;}
.error{color:red; margin: 0;font-size: 13px;}
.call-btn{
    padding: 0px 15px;
    display:inline-block;
    background: #fd030b;
    color: #fff;
    font-size: 16px;
    margin-top: 10px;
    margin-right:15px;
    height: 40px;
    line-height: 40px;
    font-weight: 600;
    border-radius:6px;
  
}

a.call-btn:hover{color:#fff;}

.cpation{
    position: absolute;
   
    top:145px;
    left: 129px;
    
    width: 509px;
    color: #fff;
    text-align: left;
   /*
    top: 160px;
    left: 340px;
   
    width: 509px;
    color: #fff;
      text-align: center;*/
    
}

.cpation p{
    font-size:22px;
}

.cpation p span{
    font-weight: 600;
    font-size:45px;
    letter-spacing: 1px;
    line-height: 35px;
    color: #fa8c0f;
}

.overview-img{position:relative}
.overview-img:after{content: "";
    width: 200px;
    height: 113%;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%) skew(-23deg, 0deg);
    z-index:0;
    background: #fa8c0f;
    top: -23px;
}
.overview-img img{position:relative;z-index:1}



.whatsapp {
    width: 50px;
    height:50px;
    color: #fff !important;
    bottom:35px;
    position: fixed;
    right:35px;
   
    z-index: 99;
    line-height:65px;
    text-align: center;
    border-radius: 100px;
}

.whatsapp .fa {
    position: relative;
}

.whatsapp:before {
    content: "";
    position: absolute;
    z-index: 0;
    left: 50%;
    top: 65%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 60px;
    height: 60px;
    background: #25d366;
    border-radius: 50%;
    -webkit-animation: pulse-border 1500ms ease-out infinite;
    animation: pulse-border 1500ms ease-out infinite;
}

.whatsapp:after {
    content: "";
    position: absolute;
    z-index: -1;
    left: 50%;
    top: 65%;
    -webkit-transform: translateX(-50%) translateY(-50%);
    -ms-transform: translateX(-50%) translateY(-50%);
    transform: translateX(-50%) translateY(-50%);
    display: block;
    width: 60px;
    height:60px;
    background: #25d366;
    border-radius: 50%;
    -webkit-transition: all 200ms;
    -o-transition: all 200ms;
    transition: all 200ms;
    box-shadow: 0px â€‹0px 15px #45514;
}   


@-webkit-keyframes pulse-border {
    0% {
        -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1
    }

    100% {
        -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        opacity: 0
    }
}

@keyframes pulse-border {
    0% {
        -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
        opacity: 1
    }

    100% {
        -webkit-transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
        opacity: 0
    }
}


@media(max-width:991px){
    
    .navbar-light .navbar-toggler-icon {background-image: url(../images/download.svg);cursor:pointer;position:relative;right:15px;}
.navbar-light .navbar-toggler-icon.cross {background: url(../images/cross.svg) no-repeat !important;background-size: 60% !important;background-position: center !important;}
button.navbar-toggler {padding: 17px;border-radius: 0;margin-left: auto;margin-right: 0;border: 0;}
nav .container {width: 100%;margin: 0;max-width: 100%;}
nav {padding: 0px 0 !important;border-bottom: none;}
ul.navbar-nav li:first-child {margin-left: 40px;}
ul.navbar-nav {margin-right: 0px;border-top: 1px solid #89cd6a;padding: 20px 0;}
.navbar-expand-lg .navbar-brand img { width: 260px;padding: 0px 0;margin-left: 15px;}
  
    .banner {
    width: 100%;
    height: auto;
    margin-top: 55px;
    }
    
.slider-thumb{height:40vh !important;}    
    .fixed-form {
    width: 100%;
    position: relative;
    top: 0;
    right: 0;
    background: #0957a4d9;
    padding: 30px;
    }
    
   
.icon-thumb {
    padding: 20px;
   margin-bottom:0;
    
}

.pd80 {
    padding:60px 0;
}
.heading {
    font-size: 30px;
}

}

@media(max-width:560px){
    .navbar-expand-lg .navbar-brand img {
    width:150px;
    }
    
.navbar-light .navbar-brand {
    
    margin: 10px 0 10px 15px;
}    
    
    .callbtn {
  
    padding: 7px 14px !important;
    font-size: 14px !important;
   
    margin-right: 22px;
}

    .cpation {
    position: relative;
    top:inherit;
    left: 0;
    /*font-size: 27px;*/
    width: 100%;
    color: #fff;
    /*line-height: 30px;*/
    text-align: center;
    /*text-transform: uppercase;*/
    background: #000;
    padding: 25px;
    }
 
.cpation p {
    font-size: 20px;
    line-height: 20px;
}

.cpation  p span{
    font-size:30px;
    line-height: 30px;
}    
   
   .enquire-from {
    max-width: 100%;
    position: relative;
    top: 17%;
    right: 0;
    /* display: none; */
    padding: 30px;
}

.banner-logo {
    position: absolute;
    top: 78px;
    width:100px;
   left: 23px;
}

.fixedbtn {
   display:none;
    top: 55%;
    right: -61px;
}

.fixedbtn .btnrt{
    font-size:14px;
}

    .build-part {
    padding-right:0px;
}

.heading br{display:none;}

.overview-img {
    
    margin-top: 50px;
}

.clients-thumnail {
    width: 35%;
    margin: 15px 12px;
}

.banner{
    
    margin-top:94px;
}

.callbtn{width: 175px!important;}

.banner .container{
    padding-right:0px;
    padding-left:0px;
}

.features .col-md-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 50%;
    max-width: 50%;
}

.other-thumb{
    margin-top:20px;
}

.other-thumb .content p{margin:0}

.icon-thumb .icon {
    margin-bottom: 15px;
}

#industry  h1 {margin-bottom: 0;}
.ft-logo img{width:100%}

.left-part br{display:none;}

.industry-thumb img {
    height: 465px;
}
.contact {
    font-size: 15px !important;
}
.mb span{display:none;}

.right-part p{text-align:left;}

.caption h2{font-size:35px;}

.footer p {
    
    line-height: 20px;
}

.popup-inner {
    width: 90%;
    padding:40px;



}

.whatsapp:before, .whatsapp:after{
    width:50px;height:50px;
}
.whatsapp {
    width: 40px;
    height: 40px;
    
    bottom: 25px;
    
    right: 23px;
  
    line-height: 49px;
}

}

	